/* Klaro
 * ******************************/
.klaro ul li {
  background:transparent;
}
.klaro button {
  width:auto;
}
@media only screen and (min-width : 990px) {
  body .klaro .cookie-notice {
    right:auto;
    left:50%;
    transform: translate(-50%, 0);
  }
}

.cookie-consent-needed {
  padding: 1.5rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #e3e4e4;
}

/* Jiggys
*********************************/
.jiggy {
  margin:0 0 10px 0;
}
.jiggy h4 {
  background:#1E90FF;
  color:#fff;
  padding:5px;
  margin:0;
}
.jiggy .content {
  background:#eaebee;
  padding:5px;
}

/* Jiggy, Cookie Notice
 * ******************************/
.my-cookie-notice {
  position:fixed;
  left:0;
  right:0;
  bottom:0;
  z-index:1090;
  background:#7d0912;
  color:#fff;
  font-size:.875rem;
  line-height:1.3;
  display:none;
}
.my-cookie-notice a {
  color:#fff;
  text-decoration: underline;
}
.my-cookie-notice .container {
  padding:1rem 0;
  position:relative;
  width:1020px;
  margin:0 auto;
}
.my-cookie-notice .cookie-notice-content {
  padding-right:50px;
}
.my-cookie-notice .cookie-notice-content :last-child {
  margin-bottom:0;
}
.my-cookie-notice .close {
  position:absolute;
  right:0;
  top:1rem;
}


/* Button, Konfigurator
*********************************/
.btn-konfigurator {
  background:#CE191A url(/assets/images/icon-konfigurator.png) no-repeat 50% 130px;;
  color: #fff;
  float: right;
  font-size: 30px;
  font-weight: normal;
  height: 70px;
  line-height: 35px;
  padding: 30px 30px 110px 30px;
  text-align: left;
  width: 345px;
  text-decoration:none;
  transition:background .2s;
}
.btn-konfigurator:hover {
  background-color:#b51616;
  text-decoration:none;
}

/* Seite, Startseite
*********************************/
.page-start {}
.page-start .carousel-1 {
  width:435px;
  height:400px;
  float:left;
  margin:0 0 15px 0;
  background:#b10d1a;
}
.page-start .produktauswahl {
  width:300px;
  height:360px;
  float:left;
  margin:0 0 15px 0;
  padding:20px;
  background:#fff;
}
.page-start .quicklinks {
  width:205px;
  height:350px;
  float:left;
  margin:0 0 15px 0;
  padding:25px 20px;
  background:#b10d1a;
  position:relative;
}
.page-start .carousel-2 {
  width:660px;
  height:300px;
  float:left;
  background:#b10d1a;
  margin:0 15px 15px 0;
}
.page-start .video {
  width:345px;
  height:300px;
  float:left;
  background:#b10d1a;
  margin:0 0 15px 0;
}

/* Seite, Kontakt, Landingpage
 * *****************************/
.page-form {
  padding:40px 55px;
  background:#c5c5c5;
  position:relative;
}
.page-form::before {
  display:block;
  content:'';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 45px 45px 45px;
  border-color: transparent transparent #c5c5c5 transparent;
  position:absolute;
  top:-45px;
}
.page-form p {
  margin:0 0 1rem 0;
  clear:none;
}
.page-form p:not(.message):not(.company):not(.remarks):not(.datenschutz) {
  width:calc(50% - .5rem);
  float:left;
}
.page-form p.lastname,
.page-form p.city,
.page-form p.email {
  float:right !important;
}

/* Seite, Handwerker
********************************/
.page-handwerker {
  background-repeat:no-repeat;
  background-position:100% 100%;
  padding-right: 320px;
  padding-bottom: 130px;
  min-height: 230px;
}


/* Seite, Produkthighlight
********************************/
.page-produkthighlight {
  display:flex;
  margin:0 0 15px 0;
}
.page-produkthighlight .page-content {
  color:#fff;
  background:#e3001a;
  padding:20px 55px;
  width:445px;
}
.page-produkthighlight .page-content * {
  color:#fff;
}
.page-produkthighlight .page-image {
  width:450px;
  margin-left:15px;
  background:#fff;
}
.page-produkthighlight .page-image img {
  display:block;
}

/* Artikel, Produktübersicht
********************************/
.articles-produktuebersicht {
  margin:0 -20px 0 0;
}
.articles-produktuebersicht .article {
  margin:0 20px 20px 0;
  float:left;
  width:445px;
  height:230px;
  padding:30px 0;
  background:#e3e4e4;
  position:relative;
}
.articles-produktuebersicht .article .article-text {
  float:right;
  width:175px;
  max-height:230px;
  padding:0 20px 0 0;
}
.articles-produktuebersicht .article .article-text h2 {
  font-size:15px;
  line-height:22px;
  font-weight:bold;
}
.articles-produktuebersicht .article .article-image {
  float:left;
  width:250px;
  height:230px;
}
.articles-produktuebersicht .article .article-link {
  position:absolute;
  right:0;
  bottom:0;
  margin:0;
  z-index:99;
}
.articles-produktuebersicht .article .article-link a {
  display:block;
  width:25px;
  height:25px;
  line-height:25px;
  text-align:center;
  text-indent:-9999px;
  overflow:hidden;
  color:#fff;
  background:#e3001a url(/assets/images/rarr.png) 50% 50% no-repeat;
  text-decoration:none;
  transition:background .2s;
}
.articles-produktuebersicht .article .article-link a:hover {
  background-color:#B10D1A;
}

/* Seite, Start, Produktauswahl
********************************/
.page-start .produktauswahl h4 {
  font-size:34px;
  line-height:40px;
  font-weight:normal;
  color:#e3001a;
  margin:0 0 10px 0;
}
.page-start .produktauswahl ul {
  margin:0;
  padding:0;
  list-style:none;
}
.page-start .produktauswahl ul li {
  margin:0;
  padding:0;
  width:100px;
  height:155px;
  float:left;
}
.page-start .produktauswahl ul li a {
  display:block;
  color:#818181;
  font-weight:bold;
  text-decoration:none;
}
.page-start .produktauswahl ul li a .image {
  display:block;
  width:100px;
  height:100px;
  margin:0 0 5px 0;
  background-image:url(/assets/images/icons-produktauswahl.png);
}
.page-start .produktauswahl ul li a .title {
  display:block;
  width:75px;
}


/* Seite, Start, Quicklinks
************************************/
.page-start .produktauswahl ul li.jalousie a .image {
  background-position:0 -100px;
}
.page-start .produktauswahl ul li.sturz a .image {
  background-position:0 -200px;
}
.page-start .produktauswahl ul li.sonder a .image {
  background-position:0 -300px;
}
.page-start .produktauswahl ul li.fenster a .image {
  background-position:0 -400px;
}
.page-start .produktauswahl ul li.tuer a .image {
  background-position:0 -500px;
}

.page-start .quicklinks ul {
  margin:0;
  padding:0;
  list-style:none;
  font-weight:normal;
}
.page-start .quicklinks ul li {
  margin:0 0 25px 0;
  padding:0;
  background:transparent;
}
.page-start .quicklinks ul li a {
  display:block;
  margin:0 25px 0 0;
  padding:0 25px 0 0;
  position:relative;
  color:#fff;
  font-size:26px;
  line-height:30px;
  text-decoration:none;
}
.page-start .quicklinks ul li a .rarr {
  display:block;
  position:absolute;
  top:0;
  right:-25px;
  width:25px;
  height:25px;
  background:#e3001a url(/assets/images/rarr.png) 50% 50% no-repeat;
}

/* Seite, Start, Suche
********************************/
#search {
  position:absolute;
  left:0;
  bottom:0;
  width:205px;
  background:#e2001a;
  padding:20px 20px;
  margin:0;
}
#search label {
  display:block;
  width:0;
  height:0;
  overflow:hidden;
}
#search input.text {
  border:0;
  width:172px;
}
#search input.button {
  width:25px;
  text-indent:-9999px;
  overflow:hidden;
  background-image:url(/assets/images/icon-search.png);
  background-position:50% 50%;
  background-repeat:no-repeat;
}

/* Seite, Start, Produktuebersicht
********************************/
#produktuebersicht {
  position:absolute;
  left:0;
  bottom:0;
  width:245px;
  margin:0;
}
#produktuebersicht a {
  display:block;
  color:#fff;
  padding:20px 20px;
  text-transform:uppercase;
  text-decoration:none;
  font-size:18px;
  background:#e2001a url(/assets/images/icon-search.png) 204px 50% no-repeat;
}


/* Galerie, Cycle
********************************/
.cycle {
  margin:0 0 15px 0;
}
.cycle ul {
  margin:0;
  padding:0;
  list-style:none;
  width:100%;
  height:200px;
  position:relative;
  overflow:hidden;
}
.cycle ul li {
  margin:0;
  padding:0;
  position:absolute;
  left:0;
  top:0;
}
.cycle ul li img {
  display:block;
}


/* Artikel, Standard
*********************************/
.articles {
}
.articles .article {
  clear:both;
  border-top:solid #eaebee 1px;
  padding:15px 0 0 0;
  margin:0 0 15px 0;
}
.articles .article .image {
  float:left;
  margin:0 15px 10px 0;
}

/* Artikel, Carousel
********************************/
.carousel-container {
  overflow:hidden;
  position:relative;
  /*width:100%;
  height:100%;*/
}
.carousel-container .carousel {
  width:20000em;
  height:100%;
  position:relative;
}
.carousel-container .carousel .article {
  float:left;
  position:relative;
}
.carousel-container .carousel .article .image {
  position:absolute;
  left:0;
  top:0;
  z-index:1;
}
.carousel-container .carousel .article .text {
  position:absolute;
  left:130px;
  top:20px;
  z-index:2;
  width:275px;
  color:#fff;
}
.carousel-container .carousel .article .text h2 {
 font-size:34px;
 line-height:40px;
 color:#fff;
}

.carousel-container .prev {
  display:block;
  width:25px;
  height:25px;
  line-height:25px;
  text-align:center;
  color:#fff;
  background:#e3001a url(/assets/images/larr.png) 50% 50% no-repeat;
  text-decoration:none;
  position:absolute;
  bottom:0;
  right:26px;
  z-index:999;
  transition:background .2s;
}
.carousel-container .next {
  display:block;
  width:25px;
  height:25px;
  line-height:25px;
  text-align:center;
  color:#fff;
  background:#e3001a url(/assets/images/rarr.png) 50% 50% no-repeat;
  text-decoration:none;
  position:absolute;
  bottom:0;
  right:0;
  z-index:999;
  transition:background .2s;
}
.carousel-container .prev:hover,
.carousel-container .next:hover {
  background-color:#B10D1A;
}

.carousel-small,
.carousel-small .carousel .article {
  width:435px;
  height:400px;
}
.carousel-wide,
.carousel-wide .carousel .article {
  width:660px;
  height:300px;
}
.carousel-wide .carousel .article .text {
  left:380px;
}
.carousel-675,
.carousel-675 .carousel .article {
  width:675px;
  height:255px;
}
.carousel-container.carousel-675 .prev {
  right:41px;
  right:27px;
}
.carousel-container.carousel-675 .next {
  right:15px;
  right:1px;
}

/* Formular, Produktsuche
**************************/
.page-productsearch {}
.page-productsearch h2 {
  clear:both;
}
.page-productsearch ul {
  margin:0 0 25px 0;
  padding:0;
  list-style:none;
}
.page-productsearch ul li {
  margin:0 20px 0 0;
  padding:0;
  float:left;
  background:transparent;
}
.page-productsearch ul li:last-child {
  margin:0;
}
.page-productsearch ul li label {
  cursor:pointer;
}
.page-productsearch ul li .radio {
  float:left;
  width:22px;
  margin:0 10px 0 0;

}
.page-productsearch ul li .label {
  float:left;
  width:100px;
}
.page-productsearch ul.smaller li .label {
  width:80px;
}

.page-productsearch ul li .label .image {
  display:block;
  width:100px;
  height:100px;
  background:url(/assets/images/icons-produktauswahl.png);
}
.page-productsearch ul li .label .text {
  color:#818181;
  font-weight:bold;
  /*width:85px;*/
  padding:3px 0 0 0;
  display:block;
}

/* Produktgruppen ***************/
.page-productsearch ul.gruppe li .label .image {
  background:url(/assets/images/icons-produktauswahl.png);
}
.page-productsearch ul.gruppe li.jalousie .label .image {
  background-position:0 -100px;
}
.page-productsearch ul.gruppe li.sturz .label .image {
  background-position:0 -200px;
}
.page-productsearch ul.gruppe li.sonder .label .image {
  background-position:0 -300px;
}

/* Grundformen ***************/
.page-productsearch ul.grundform li .label .image {
  background:url(/assets/images/icons-grundform.png);
}
.page-productsearch ul.grundform li.plustt .label .image {
  background-position:0 -100px;
}
.page-productsearch ul.grundform li.gett .label .image {
  background-position:0 -200px;
}
.page-productsearch ul.grundform li.lrpassiv .label .image {
  background-position:0 -300px;
}

/* Mauertyp ***************/
.page-productsearch ul.mauertyp li .label .image {
  background:url(/assets/images/icons-mauertypen.jpg);
}
.page-productsearch ul.mauertyp li.ziegel .label .image {
  background-position:0 -100px;
}
.page-productsearch ul.mauertyp li.porenbeton .label .image {
  background-position:0 -200px;
}
.page-productsearch ul.mauertyp li.wdvs .label .image {
  background-position:0 -300px;
}
.page-productsearch ul.mauertyp li.klinker .label .image {
  background-position:0 -400px;
}
.page-productsearch ul.mauertyp li.gisoton .label .image {
  background-position:0 -500px;
}

/* Wandlage Fenster ***************/
.page-productsearch ul.wand li .label .image {
  background:url(/assets/images/icons-wandlage.png);
}
.page-productsearch ul.wand li.halb .label .image {
  background-position:0 -100px;
}
.page-productsearch ul.wand li.voll .label .image {
  background-position:0 -200px;
}

/* Infobox: Hotline **************/
.infobox-hotline {
  background:#CE191A url(/assets/images/icon-tel.png) 50% 180px no-repeat;
  color:#fff;
  font-size:30px;
  line-height:44px;
  font-weight:normal;
  width:335px;
  padding:30px 50px 60px 50px;
  float:right;
}

/* Artikel/Seite, Produkte
**************************/
.page-produkt-intro {
  height:285px;
  background:#ccc 0 0 no-repeat;
  margin:0 0 15px 0;
  padding:40px 40px 40px 605px;
}

.page-produkt-prinzip {
  float:left;
  width:485px;
  height:240px;
  margin:0 15px 15px 0;
  padding:20px 50px 20px 55px;
  background:#fff;
  overflow:hidden;
}
.page-produkt-prinzip .prinzip-image {
  width:200px;
  float:left;
  margin:0 20px 0 0;
}
.page-produkt-prinzip .prinzip-text {
  width:265px;
  float:left;
}
.page-produkt-video {
  width:415px;
  height:280px;
  float:left;
  background:#fff;
}

.mauertypen {}
.mauertypen ul {
  margin:0 -20px 25px 0;
  padding:0;
  list-style:none;
}
.mauertypen li {
  margin:0 20px 20px 0;
  padding:0;
  float:left;
  width:290px;
  height:290px;
  background:#ededee;
}
.mauertypen li a {
  display:block;
  text-decoration:none;
  color:#58585a;
}
.mauertypen li img {
  display:block;
  margin:0;
}
.mauertypen li a .text {
  padding:10px 15px 10px 170px;
  height:115px;
  background:url(/assets/images/variante-b.png) 0 0px no-repeat;
  position:relative;
}
.mauertypen li a .text .title {
  display:block;
  color:#e3001a;
  font-weight:bold;
}
.mauertypen li a .text .arr {
  position:absolute;
  right:0;
  bottom:0;
  display:block;
  width:25px;
  height:25px;
  line-height:25px;
  background:#e3001a url(/assets/images/rarr.png) 50% 50% no-repeat;
  z-index:9999;
  transition:background .2s;
}



/* Vorteile und Nutzen *******************/
.vorteile {}
.vorteile ul {
  margin:0;
  padding:0;
  list-style:none;
}
.vorteile ul li {
  margin:0 15px 15px 0;
  padding:0;
  float:left;
}
.vorteile ul li .image {
  width:80px;
  height:80px;
  background:#e3001a url(/assets/images/icons-vorteile.png);
  margin:0 10px 0 0;
  float:left;
}
.vorteile ul li .text {
  width:100px;
  float:left;
  font-weight:bold;
  color:#818181;
}
/* Vorteile und Nutzen, Icons ************/
.vorteile ul li.energieeffizienz .image {
  background-position:0 -100px;
}
.vorteile ul li.energiebewusst .image {
  background-position:0 -200px;
}
.vorteile ul li.montage .image {
  background-position:0 -300px;
}
.vorteile ul li.einbaukosten .image {
  background-position:0 -400px;
}
.vorteile ul li.lieferung .image {
  background-position:0 -500px;
}
.vorteile ul li.schallschutz .image {
  background-position:0 -600px;
}
.vorteile ul li.einsatzvarianten .image {
  background-position:0 -700px;
}

.sonderloesungen-hotline {
  margin:0 0 15px 0;
  height:255px;
}
.sonderloesungen-hotline .sonderloesungen {
  float:left;
  width:675px;
}
.sonderloesungen-hotline .hotline {
  float:left;
  width:345px;
  height:70px;
  padding:92px 0 93px 0;
  background:#CE191A;
  color:#fff;
  font-size:30px;
  line-height:35px;
  font-weight:normal;
  text-align:center;
}
.sonderloesungen-hotline .hotline .icon-tel {
  width:38px;
  height:26px;
  display:inline-block;
  background:url(/assets/images/icon-tel.png);
  margin:5px 0 0 0;
}

.downloads {
  font-size:30px;
  font-weight:300;
  line-height:30px;
  position:relative;
  padding-right:345px;
}
.downloads .head {
  position:absolute;
  right:0;
  top:0;
  bottom:0;
  width:345px;
  padding:60px 0 0 0;
  color:#fff;
  background:#CE191A;
  text-align:center;
}
.downloads .head h2 {
  color:#fff;
}
.downloads .head .icon-download {
  width:54px;
  height:37px;
  display:inline-block;
  background:url(/assets/images/icon-download.png);
  margin:5px 0 0 0;
}
.downloads ul {
  margin:0;
  padding:0;
  list-style:none;
  width:300px;
  float:left;
}
.downloads ul li {
  margin:0 0 10px 0;
  padding:0;
}
.downloads ul li .rarr {
  display:inline-block;
  width:25px;
  height:25px;
  margin:0 10px 0 0;
  background:#e3001a url(/assets/images/rarr.png) 50% 50% no-repeat;
}


/* Galerie
**************************/
.gallery {}
.gallery ul {
  margin:0 -20px 25px 0;
  padding:0;
  list-style:none;
}
.gallery ul li {
  margin:0 20px 20px 0;
  padding:0;
  float:left;
  width:290px;
  background:#ededee;
}
.gallery li a {
  display:block;
  text-decoration:none;
  color:#58585a;
}
.gallery li img {
  display:block;
  margin:0;
}
.gallery li a .text {
  padding:10px 15px;
  /*height:115px;*/
  position:relative;
}
.gallery li a .text .plus {
  position:absolute;
  right:0;
  bottom:0;
  display:block;
  width:25px;
  height:25px;
  line-height:25px;
  background:#e3001a url(/assets/images/icon-plus.png) 50% 50% no-repeat;
  z-index:999;
  transition:background .2s;
}

/* Formulare
**************************/
form p {
 clear:both;
  margin:0 0 5px 0;
}

fieldset {
  margin:0 0 15px 0;
  padding:0;
  border:0;
}
fieldset legend {
  display:block;
  width:585px;
  font-size:16px;
  margin:0 0 15px 0;
  padding:0;
  background:url(/assets/images/hr.png) 0 50% no-repeat;
}
fieldset legend span {
  background:#fff0de;
  padding:0 10px 0 0;
}

label.block,
span.label-block {
  display:block;
}
label.indent,
span.label-indent {
  width:170px;
  margin:0 10px 0 0;
  float:left;
}
.required label:after,
.required-span span.label:after,
.required-span span.label-indent:after,
.required-span span.label-block:after {
  content:'*';
}
input[type=text],
input[type=email],
textarea {
  width:250px;
  margin:0;
  padding:4px;
  border:solid #aaa 1px;
  line-height:18px;
}
input[type=text]:focus,
input[type=email]:focus,
textarea:focus {
  margin:0;
  border:solid #1E90FF 1px;
}
textarea {
  width:350px;
  height:120px;
}
a.btn,
input[type=submit] {
  display:inline-block;
  text-decoration:none;
  margin:0;
  padding:0;
  border:0;
  cursor:pointer;
  background:#b10d1a;
  color:#fff;
  padding:3px 5px;
  transition:background .2s;
}
input[type=submit]::-moz-focus-inner {
  border: 0;
}
a.btn:focus,
input[type=submit]:hover {
  background-color:#960b16;
}
.sendmail_emptyfield1 label,
label.sendmail_emptyfield1 {
  color:#f00;
}

.radio:not(#foo) input[type=radio] {
  opacity:0;
  float:left;
}
.radio:not(#foo) input[type=radio] + .image {
  display:block;
  width:22px;
  height:22px;
  background:url(/assets/images/icon-radio.png) 0 0 no-repeat;
}
.radio-inactive input[type=radio] + .image {
  background:url(/assets/images/icon-radio-inactive.png) 0 0 no-repeat !important;
}
.radio:not(#foo) input[type=radio]:checked + .image {
  background-position:0 -22px;
}

input[type=submit].btn-big,
a.btn-big {
  font-size:24px;
  line-height:20px;
  padding:10px;
}

.sendmail_emptyfield1 input.text,
input.sendmail_emptyfield1,
.sendmail_emptyfield1 textarea {
  border-color:#f00;
}
.message {
  border:solid #f6e468 1px;
  background:#ffffdb;
  padding:5px;
  margin:0 0 .8em 0;
}


/* Formular, Landingpage
 * ******************************/
.page-form input[type=text],
.page-form input[type=password],
.page-form input[type=date],
.page-form input[type=datetime],
.page-form input[type=datetime-local],
.page-form input[type=email],
.page-form input[type=month],
.page-form input[type=number],
.page-form input[type=search],
.page-form input[type=tel],
.page-form input[type=time],
.page-form input[type=url],
.page-form input[type=week],
.page-form textarea {
  width:100%;
  margin:0;
  padding:.5rem;
  line-height:1.3em;
  border:solid #fff 1px;
  box-sizing:border-box;
}
.page-form input[type=text]:focus,
.page-form input[type=password]:focus,
.page-form input[type=date]:focus,
.page-form input[type=datetime]:focus,
.page-form input[type=datetime-local]:focus,
.page-form input[type=email]:focus,
.page-form input[type=month]:focus,
.page-form input[type=number]:focus,
.page-form input[type=search]:focus,
.page-form input[type=tel]:focus,
.page-form input[type=time]:focus,
.page-form input[type=url]:focus,
.page-form input[type=week]:focus,
.page-form textarea:focus {
  margin:0;
  border:solid #ce191a 1px;
  outline:0;
}
.page-form textarea {
  height:12rem;
}
.page-form input[type=submit] {
  font-size:1.5em;
  padding:.5em;
  font-weight:300;
  letter-spacing:.05em;
}

.page-form .message {
  box-sizing:border-box;
  width:100%;
  font-size:1.5em;
  padding:.5em;
}

.alert {
  padding:1rem;
  background:#ccc;
}